<?
require("../conectar.php");
$idanusio=$_GET["id"];
$consulta="SELECT e.a_mat, e.a_pat,  e.nombre, e.email2,a.id_anuncio, a.idioma, a.anuncio, com.nombre, dep.clave,dep.no_depto, dir.descripcion as pagina 
From anuncios as a 
INNER JOIN empleados as e ON a.id_empleado=e.id_empleado
INNER JOIN complejo as com ON com.id_complejo=a.propiedad 
INNER JOIN departamentos as dep ON dep.id_departamento=a.departamento 
INNER JOIN directorios as dir ON dir.id=a.sitio_web  
WHERE a.id_anuncio='$idanusio'";
$consul=mysql_query($consulta);
$con=mysql_fetch_array($consul);	
$anun=$con["anuncio"];	
echo$anun;
$anun=file_get_contents("$anun");
echo$anun;
?>